

/* bottom footer formatting */

#recent-posts-4 h4 {
    	text-transform: none;
	font-weight: 400;
	font-size: 18px;
}


/* mobile nav icon */

.mobile_menu_button span {
     font-size: 40px;
}

.title_subtitle_holder h1 > span {
     padding-bottom: 10px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit {
	background-color: #007cc2 !important;
        margin-top: 20px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #005194 !important;
}

.flex-direction-nav a {
        color: #0563AC !important;
}

.footer-copy-nav a {
	margin-left: 24px;
	display: inline-block;
        color: #FFF;
}

.footer-copy-nav a:hover {
        text-decoration: underline;
}

.footer-copy-nav {
	text-align: right;
}

.solution-content p, ul {
	padding-bottom: 1em;
}

.filter_outer.filter_portfolio .filter_holder {
	text-align: center;
}

.separator {
        margin: 20px 0;
}

.post_text_inner p {
	padding-bottom: 1em;
}

.post_text_inner li {
        padding-bottom: 1em;
}

.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) h2 {
	font-weight: 400;
        font-size: 30px;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

nav.mobile_menu {
      padding-bottom: 10px;
}

nav.mobile_menu ul li a {
        font-size: 16px;
}

.filter_outer.filter_portfolio .filter_holder {
    padding-top: 1em;
}

/* resource column */

.two_columns_75_25 .blog_holder.masonry .article {
        min-height: 440px;
}

}


@media only screen and (max-width: 767px) {

/* mobile logo */

.q_logo a {
    left: -40%;
}

/* END mobile logo */

/*What We Do */

.q_elements_holder .q_elements_item_content.q_elements_inner_832081107 {
     padding: 0px;
}

h5 {
    font-size: 16px;
}

/* END What We Do */

.header {
     width: 400px;
}

.filter_outer.filter_portfolio .filter_holder {
    display: none;
}

nav.mobile_menu {
      padding-bottom: 10px;
}

nav.mobile_menu ul li a {
        font-size: 16px;
}

.home-blurb {
	padding-top: 25px !important;
	padding-bottom: 16px !important;
}

.home-blurb h2 {
	font-size: 26px;
}

.home-desc {
	padding-bottom: 0px !important;
}

.latest_post_holder.boxes .latest_post {
        padding-top: 12px;
}

.home-separator {
        margin-bottom: 0px !important;
}

.latest_post_title_holder h4 {
        font-size: 18px;
}

.portfolio_description {
        padding-top: 10px !important;
}

.portfolio_title a {
        font-size: 18px !important;
}

.projects_holder article .portfolio_description {
        padding: 10px 0px 18px;
}

.home-portfolio-list {
        padding-bottom: 30px !important;
}

.footer_top_holder .footer_top:not(footer_top_full) .container_inner {
        padding: 10px 0px;
}

.footer_bottom_holder .two_columns_50_50 .column1 .column_inner {
        font-size: 14px;
}

.footer_bottom_holder {
        padding-bottom: 10px;
}

.footer_top .two_columns_50_50 .column1 {
        margin: 0px;
}

.footer_top .column_inner > div {
        margin: 0px !important; !important;
}

.footer-copy-nav {
        font-size: 14px;
        text-align: center;
}

}